.jcarousel-skin-tango .jcarousel-container-horizontal {
	position:relative;
	height: 175px;
	width:940px;
	margin-top:20px;
	/*border:solid 1px #000;*/
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 75px;
	height: 130px;
	padding: 40px 20px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	position:relative;
	width:  718px;
	height: 174px;
	/*border:solid 1px #000;*/
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
	width:841px;
	margin:0 0 0 48px;
}
#produtos .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:718px;
	height: 200px;
}
#produtos .jcarousel-skin-tango .jcarousel-clip {
	width:718px;
	margin:0 0 0 120px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	width:  75px;
	height: 130px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 184px;
	height: 175px;
	/*border:solid 1px #000;*/
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right:1px;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/*-----------Horizontal Buttons---------*/
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 70px;
	right: 0px;
	width: 32px;
	height: 56px;
	cursor: pointer;
	background: url(../img/next-prod.png) center no-repeat;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background: url(../img/next-prod.png) center no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 70px;
	/*left: 18px;*/
	width: 32px;
	height: 56px;
	cursor: pointer;
	background: url(../img/prev-prod.png) center no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background: url(../img/prev-prod.png) center no-repeat;
}